---
date: 2018-04-16
title: "hugo check ulimit"
slug: hugo_check_ulimit
url: /commands/hugo_check_ulimit/
---
## hugo check ulimit

Check system ulimit settings

### Synopsis

Hugo will inspect the current ulimit settings on the system.
This is primarily to ensure that Hugo can watch enough files on some OSs

```
hugo check ulimit [flags]
```

### Options

```
  -h, --help   help for ulimit
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --debug            debug output
      --log              enable Logging
      --logFile string   log File path (if set, logging enabled automatically)
      --quiet            build in quiet mode
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO

* [hugo check](/commands/hugo_check/)	 - Contains some verification checks

###### Auto generated by spf13/cobra on 16-Apr-2018
